<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
	xpath-default-namespace="http://www.tei-c.org/ns/1.0">
	<xsl:template match="/">
		<h1>Meine Transkriptionsausgabe</h1>
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="teiHeader"/>
	<xsl:template match="standOff"/>
	<xsl:template match="//body/pb">
		<h2>Seite <xsl:value-of select="@n"/></h2>
	</xsl:template>
	<xsl:template match="p"><p><xsl:apply-templates/></p></xsl:template>
	<xsl:template match="lb"><br/></xsl:template>
	<xsl:template match="hi[@rendition='#superscript']"><sup><xsl:value-of select="."/></sup></xsl:template>
	<xsl:template match="placeName"><span style="font-weight:bold; color:red"><xsl:apply-templates/></span></xsl:template>
	<xsl:template match="date"><a title="{@when}" style="font-weight:bold; color:blue"><xsl:apply-templates/></a></xsl:template>
</xsl:stylesheet>