<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	exclude-result-prefixes="xs"
	version="2.0"
	xpath-default-namespace="http://www.tei-c.org/ns/1.0">
	<xsl:template match="/">
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="teiHeader"/>
	<xsl:template match="standOff"/>
	<xsl:template match="body">
		<h1>Transkription</h1>
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="p">
		<p><xsl:apply-templates/></p>
	</xsl:template>
	<xsl:template match="pb">
		<h4>Seite <xsl:value-of select="@n"/></h4>
	</xsl:template>
	<xsl:template match="lb[position()>1]">
		<br/>
	</xsl:template>
	<xsl:template match="hi[@rendition='#superscript']">
		<sup><xsl:apply-templates/></sup>
	</xsl:template>
	<xsl:template match="date">
		<span style="font-weight:bold;color:blue;" title="{@when}"><xsl:apply-templates/></span>
	</xsl:template>
</xsl:stylesheet>